/*
Theme Name:     TARSC Twenty Eleven Child Theme
Theme URI:      http: //tarsc.org/
Description:    Child theme for the TARSC site 
Author:         Roger at Versantus
Author URI:     http: //www.versantus.co.uk
Template:       twentyeleven
Version:        0.1.0
*/

@import url("../twentyeleven/style.css");

body {
    background: url(images/tarscheaderbg.gif) repeat-x scroll 0 0 #FFFFCC;
    color: #000033;
    font-family: trebuchet ms,verdana,arial,sans-serif;
    margin: 0;
    padding: 0;
    text-align: left;
    font-size: 9.7pt;
    
}

a:link {
    color: #336666;
    text-decoration: underline;
}

#page {
    margin: 0;
    width:800px;
    background: url(images/tarscheader.gif) no-repeat scroll 0 0 transparent;
}

#branding {
    border-top:1px solid transparent;
    height: 66px;
}

#branding hgroup {
    margin:0;
}


#site-title {
    display:none;
}

#access {
    width:144px;
    clear:left;
    margin-top:47px;
    box-shadow:none;
    background:#FFC;
}

#access div {
    margin: 0;
}

#access ul {
    margin:0;
}

#access a {
    line-height:1em;
    font-size:11.5px;
    font-weight:bold;
}

#access li:hover > a, #access ul ul *:hover > a, #access a:focus {
    background:none;
}

#access li {
    float:none;
    width:144px;
    background:url(images/home.gif) no-repeat left top transparent;
    text-indent:-9999px;
    text-transform:uppercase;
    margin-bottom:14px;
}

#access li a {
    height:13px;
}

#access li a:hover {
    color:#000600;
}

#access li.page_item {
    background:none;
    text-indent:-9999px;
    clear:left;
    margin-bottom:3px;
    margin-top: 3px;
}

#access li.page-item-17 {
        background:url(images/training.gif) no-repeat left top transparent;
}

#access li.page-item-17 .children a {
    color: #000930;
    border-top: 1px solid #993300;
    border-bottom:0 none;
}

#access li.page-item-17 li.page-item-19 a {
    border-top:0 none;
    padding:0 0 2px 0;
}

#access li.page-item-26 {
        background:url(images/research.gif) no-repeat left top transparent;
}

#access li.page-item-26 .children a {
    color: #000960;
    border-top: 1px solid #996600;
    border-bottom:0 none;
}

#access li.page-item-26 li.page-item-23 a {
    border-top:0 none;
}

#access li.page-item-70 {
        background:url(images/resources.gif) no-repeat left top transparent;
}

#access li.page-item-70 .children a {
    color: #CC6600;
    border-top: 1px solid #CC6600;
    border-bottom:0 none;
}

#access li.page-item-70 li.page-item-95 a {
    border-top:0 none;
}

#access li.page-item-35 {
        background:url(images/about.gif) no-repeat left top transparent;
}

#access li.page-item-35 .children a {
    color: #CC9900;
    border-top: 1px solid #CC9900;
    border-bottom:0 none;
}

#access li.page-item-35 li.page-item-37 a {
    border-top:0 none;
}

#access li.page-item-45 {
        background:url(images/links.gif) no-repeat left top transparent;
}

#access li.page-item-45 .children a {
    color: #336666;
    border-top: 1px solid #CC9900;
    border-bottom:0 none;
}

#access li.page-item-45 li.page-item-105 a {
    color: #FF9933;
    border-top:0 none;
}

#access ul ul {
    display:block;
    position:relative;
    top:0;
    width:144px;
    box-shadow:none;
}

#access ul ul li.page_item {
    background:none;
    text-indent:0;
    padding-left:10px;
}

#access ul ul a {
    width:130px;
    padding:1px 0 2px 0;
    background:none;
    font-weight:bold;
    font-size:8.4pt;
    line-height:11pt;
}

#access li.page-item-17 .children li.page-item-93 a {
    padding-bottom:0;
}

#main {
    clear:none;
    padding:0;

}
#primary {
    background: url("/wp-content/themes/tarsc/images/border.gif") repeat-y scroll right 0px transparent;
    margin-top: 15px!important;

}

.home #content {
/*    background:url(images/border.gif) repeat-y right top transparent;*/
}

/*.singular #content, .left-sidebar.singular #content {*/
#content, #primary #content {
    margin:0px 0 0 154px !important;
}

.singular.page .hentry {
    padding:0;
}

.hentry, .no-results {
    margin:0;
}

.singular .entry-header, .singular .entry-content, .singular footer.entry-meta, .singular #comments-title {
     width: 596px;
     margin:0;
}
.singular .entry-content {
    width: 570px;
}

#breadcrumb {
    color: #CC3300;
    font-weight: bold;
    text-transform:uppercase;
    border-bottom: 1px solid #996600;
    width:596px;
}

#breadcrumb p {
    margin:0;
}

.singular .entry-title {
    line-height:1em;
    padding:0;
}

#content h1 {
    color: #993300;
    font-family: trebuchet ms,arial,verdana,sans-serif;
    font-size: 12pt;
    margin:10px 0;
    text-transform: uppercase;
    margin-bottom: 20px;
}

#content h2 {
    color: #993300;
    font-family: trebuchet ms,arial,verdana,sans-serif;
    font-size: 9.5pt;
    text-transform: uppercase;
    margin-top: 1em;
}

.entry-content, .entry-summary {
    padding:0;
}

#content p {
    font-family: trebuchet ms, arial, verdana, sans-serif;
    line-height:1.5em;
    margin:10px 0;
}

.entry-content table, .comment-content table {
    margin:0;
    border-bottom:0 none;
}
.entry-content h3 {
    font-weight: bold;
    text-transform: none;
    font-size: 9.5pt;
/*    margin-bottom: -1em;*/
     line-height:11pt;
}
.entry-content table td {
    font-family: trebuchet ms,arial,verdana,sans-serif;
    font-size: 12px;
    border:0 none;
    padding:6px;
    line-height:11.5pt;
    vertical-align:top;
}

.entry-content table td table td {
    padding:0;
}

#colophon {
    background:#ca7c00;
    color: #FFFFCC;
    font-weight: bold;
    margin:10px 0 10px 154px;
    width:596px;
    display:inline-block;
}

.menu-footer-links-container {
    width:100%;
    text-align: center;
}

ul#menu-footer-links {
    list-style:none;
    margin:0 auto;
}

ul#menu-footer-links li {
    display:inline-block;
    padding:0 10px;
    border-left:1px solid #FFF;
    line-height:6.5pt;
}

ul#menu-footer-links li#menu-item-158 {
    border-left:0 none;
}

ul#menu-footer-links li a {
    color: #FFFFCC;
    font-size:6.5pt;
    text-transform: uppercase;
    text-decoration:none;
    vertical-align:top;
}

